@charset "UTF-8";

/* ============================================= */
/* 背景100vw表示 */
/* ============================================= */
#d_container>.wrap {
  width: 100%;
  overflow: visible;
}

#d_topic_path {
  width: 990px;
  margin-right: auto;
  margin-left: auto;
}

/* ============================================= */
/* min-width: 1400px 表示 */
/* ============================================= */
#d_cp {
  min-width: 1400px;
}

@media screen and (max-width: 1100px) {
  #d_cp {
    min-width: 1100px;
  }
}

/* ============================================= */
/* 共通 */
/* ============================================= */
#p-wf260318 {
  text-align: center;
  list-style: none;
}

#p-wf260318 * {
  box-sizing: border-box;
}

#p-wf260318 a {
  text-decoration: none;
}

/* ============================================= */
/* ユーティリティクラス */
/* ============================================= */
#p-wf260318 .u-db-pc {
  display: block;
}

#p-wf260318 .u-db-sp {
  display: none;
}

#p-wf260318 .u-dib {
  display: inline-block;
}

#p-wf260318 .u-link-hover {
  text-decoration: none;
  transition: 0.4s;
}

#p-wf260318 .u-link-hover:hover {
  cursor: pointer;
  opacity: 0.7;
}

#p-wf260318 .u-m0a {
  margin: 0 auto;
}

#p-wf260318 .u-mb0 {
  margin-bottom: 0;
}

#p-wf260318 .u-w100 {
  width: 100%;
  height: auto;
}

#p-wf260318 .u-text-center {
  text-align: center;
}

#p-wf260318 .u-tdu {
  text-decoration: underline;
}

#p-wf260318 .u-marker-underline {
  display: inline;
  padding: 0 2px 2px 4px;
  margin-right: 7px;
  margin-bottom: 30px;
  background: linear-gradient(to bottom, transparent 0 8px, rgba(222, 180, 1, 0.3) 8px 24px, transparent 24px 100%);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 100% 24px;
  box-decoration-break: clone;
}

#p-wf260318 .u-fsp {
  font-feature-settings: "palt";
}

/* ============================================= */
/* コンポーネント */
/* ============================================= */
/* タイトル */
.c-wf260318-title-h2-wrap {
  min-height: 100px;
  padding: 24px 0;
}

.c-wf260318-title-h2-wrap--award {
  background-color: #dca51e;
}

.c-wf260318-title-h2-wrap--sparkling {
  background-color: #cccc40;
}

.c-wf260318-title-h2-wrap--kodawari {
  background-color: #e7768d;
}

.c-wf260318-title-h2-wrap--variety {
  background-color: #e36f34;
}

.c-wf260318-title-h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 40px;
  line-height: 1.2;
  color: #fff;
  letter-spacing: 0.05em;
}

/* コンテナ */
.c-wf260318-content-wrap {
  padding: 60px 0;
}

.c-wf260318-content-wrap--bg-blue {
  padding: 40px 0;
  background: url("/ec/shop/images/campaign/20260318_winefair/bg-blue01.png") left top, linear-gradient(to left, #dbf8ff 0%, #f9ffe2 100%);
}

.c-wf260318-content-wrap--bg-gray {
  background-color: #fcfcfc;
}

.c-wf260318-inner-content {
  width: 990px;
  margin: 0 auto;
}

.c-wf260318-inner-content--goods {
  padding: 32px 80px 80px;
}

.c-wf260318-category--award {
  background-color: #f8f3e6;
}

.c-wf260318-category--sparkling {
  background-color: #fbfbf0;
}

.c-wf260318-category--kodawari {
  background-color: #fdf1f3;
}

.c-wf260318-category--variety {
  background-color: #fef3ed;
}

.c-wf260318-body--small {
  padding: 0 20px;
}

/* 商品カード 1カラム */
.c-wf260318-product-card {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  text-align: left;
}

.c-wf260318-product-card__item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  align-items: center;
  background: #fff;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.16);
}

.c-wf260318-product-card__item:nth-child(even) {
  direction: rtl;
}

.c-wf260318-product-card__item:nth-child(even)>* {
  direction: ltr;
}

.c-wf260318-product-card__item:nth-child(even) .c-wf260318-product-card__main {
  padding: 25px 0 25px 25px;
}

.c-wf260318-product-card__item:nth-child(even) .c-wf260318-product-card__icon {
  right: 8px;
  left: auto;
}

.c-wf260318-product-card__url {
  position: relative;
  display: block;
}

.c-wf260318-product-card__icon {
  position: absolute;
  top: 8px;
  left: 8px;
}

.c-wf260318-product-card__img {
  position: relative;
}

.c-wf260318-product-card__img::before {
  position: absolute;
  top: 5px;
  left: 5px;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.c-wf260318-product-card__main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 25px 25px 25px 0;
  line-height: 1.5;
  color: #333;
}

.c-wf260318-product-card__description {
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 1.5;
  color: #000;
}

.c-wf260318-product-card__name {
  margin-bottom: 16px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  color: #515151;
  letter-spacing: 0.04em;
}

.c-wf260318-product-card__price {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  color: #515151;
  text-align: right;
}

.c-wf260318-product-card__price--unit,
.c-wf260318-product-card__price--tax {
  font-weight: normal;
  color: #000;
}

.c-wf260318-product-card__price--unit {
  margin-left: 4px;
  font-size: 16px;
}

.c-wf260318-product-card__price--tax {
  font-size: 14px;
}

/* 商品カード 2カラム */
.c-wf260318-product-card--2col {
  grid-template-columns: repeat(2, 1fr);
}

.c-wf260318-product-card--2col .c-wf260318-product-card__item {
  grid-template-columns: 1fr;
}

.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(odd),
.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(even) {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(odd)>*,
.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(even)>* {
  direction: ltr;
  justify-content: flex-start;
}

.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(odd) .c-wf260318-product-card__main,
.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(even) .c-wf260318-product-card__main {
  justify-content: flex-start;
  padding: 24px;
}

.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(odd) .c-wf260318-product-card__icon,
.c-wf260318-product-card--2col .c-wf260318-product-card__item:nth-child(even) .c-wf260318-product-card__icon {
  right: auto;
  left: 8px;
}

.c-wf260318-product-card--2col .c-wf260318-product-card__main {
  padding: 24px;
}

.c-wf260318-product-card--2col .c-wf260318-product-card__icon {
  display: none;
}

/* ============================================= */
/* 購入するボタン */
/* ============================================= */
.c-wf260318-button {
  margin-top: 24px;
}

.c-wf260318-button__text {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 240px;
  height: 60px;
  padding: 2px 15px 0;
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  letter-spacing: 0.05em;
  border-style: solid;
  border-width: 3px;
  border-radius: 30px;
}

.c-wf260318-button__text::after {
  position: absolute;
  top: 50%;
  right: 18px;
  width: 9px;
  height: 15px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}

.c-wf260318-button__text--award {
  color: #b78303;
  background-color: #feeec9;
  border-color: #b8860b;
}

.c-wf260318-button__text--award:link,
.c-wf260318-button__text--award:visited {
  color: #b78303;
}

.c-wf260318-button__text--award::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-award.svg");
}

.c-wf260318-button__text--sparkling {
  color: #b1b10b;
  background-color: #f0f0c5;
  border-color: #b1b10b;
}

.c-wf260318-button__text--sparkling:link,
.c-wf260318-button__text--sparkling:visited {
  color: #b1b10b;
}

.c-wf260318-button__text--sparkling::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-sparkling.svg");
}

.c-wf260318-button__text--kodawari {
  color: #f23e63;
  background-color: #fae2e7;
  border-color: #e7768d;
}

.c-wf260318-button__text--kodawari:link,
.c-wf260318-button__text--kodawari:visited {
  color: #f23e63;
}

.c-wf260318-button__text--kodawari::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-kodawari.svg");
}

.c-wf260318-button__text--variety {
  color: #e36f34;
  background-color: #fae5da;
  border-color: #e36f34;
}

.c-wf260318-button__text--variety:link,
.c-wf260318-button__text--variety:visited {
  color: #e36f34;
}

.c-wf260318-button__text--variety::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-variety.svg");
}

/* ============================================= */
/* 商品一覧ボタン */
/* ============================================= */
.c-wf260318-button-list {
  margin-top: 40px;
}

.c-wf260318-button-list__text {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 540px;
  height: 80px;
  padding: 2px 15px 0;
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  letter-spacing: 0.05em;
  border-style: solid;
  border-width: 3px;
  border-radius: 400px;
}

.c-wf260318-button-list__text::after {
  position: absolute;
  top: 50%;
  right: 40px;
  width: 9px;
  height: 15px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}

.c-wf260318-button-list__text--award {
  color: #b78303;
  background-color: #feeec9;
  border-color: #b8860b;
}

.c-wf260318-button-list__text--award:link,
.c-wf260318-button-list__text--award:visited {
  color: #b78303;
}

.c-wf260318-button-list__text--award::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-award.svg");
}

.c-wf260318-button-list__text--sparkling {
  color: #b1b10b;
  background-color: #f0f0c5;
  border-color: #b1b10b;
}

.c-wf260318-button-list__text--sparkling:link,
.c-wf260318-button-list__text--sparkling:visited {
  color: #b1b10b;
}

.c-wf260318-button-list__text--sparkling::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-sparkling.svg");
}

.c-wf260318-button-list__text--kodawari {
  color: #f23e63;
  background-color: #fae2e7;
  border-color: #e7768d;
}

.c-wf260318-button-list__text--kodawari:link,
.c-wf260318-button-list__text--kodawari:visited {
  color: #f23e63;
}

.c-wf260318-button-list__text--kodawari::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-kodawari.svg");
}

.c-wf260318-button-list__text--variety {
  color: #e36f34;
  background-color: #fae5da;
  border-color: #e36f34;
}

.c-wf260318-button-list__text--variety:link,
.c-wf260318-button-list__text--variety:visited {
  color: #e36f34;
}

.c-wf260318-button-list__text--variety::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-button-left01-variety.svg");
}

/* ============================================= */
/* MV */
/* ============================================= */
.p-wf260318-mv {
  margin-bottom: 0;
}

.p-wf260318-mv__inner {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/bg-mv-left01.png"), url("/ec/shop/images/campaign/20260318_winefair/bg-mv-right01.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left bottom, right bottom;
}

.p-wf260318-mv__bottom {
  background-color: #e7768d;
}

.p-wf260318-mv__bottom-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 990px;
  min-height: 70px;
  margin: 0 auto;
}

.p-wf260318-mv__text {
  padding: 12px 10px 8px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  color: #fff;
  letter-spacing: 0.1em;
}

.p-wf260318-mv__text--medium {
  font-size: 28px;
}

.p-wf260318-mv__text--large {
  font-size: 32px;
}

.p-wf260318-mv__text--exclamation {
  margin-left: 3px;
}

/* ============================================= */
/* クーポン */
/* ============================================= */
.p-wf260318-coupon {
  margin-bottom: 40px;
  background-color: #f7f7f7;
}

.p-wf260318-coupon__inner {
  padding: 40px 0 60px;
  background-image: url("/ec/shop/images/campaign/20260318_winefair/bg-coupon-left01.png"), url("/ec/shop/images/campaign/20260318_winefair/bg-coupon-right01.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left top, right top;
}

.p-wf260318-coupon__content {
  padding: 30px;
  background: #fff;
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.16));
  border-radius: 10px;
}

.p-wf260318-coupon__text-step1 {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.4;
  color: #515151;
  letter-spacing: 0.04em;
}

.p-wf260318-coupon__text-step2 {
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  color: #e7768d;
  letter-spacing: 0.04em;
}

.p-wf260318-coupon__text-step2--large {
  font-size: 22px;
  line-height: 16px;
}

.p-wf260318-coupon__text-step3 {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  color: #e7768d;
  letter-spacing: 0.04em;
}

.p-wf260318-coupon__text-step3--large36 {
  display: inline-block;
  font-size: 36px;
  line-height: 16px;
  vertical-align: baseline;
  transform: translateY(2px);
}

.p-wf260318-coupon__text-step3--large22 {
  display: inline-block;
  font-size: 22px;
  line-height: 16px;
  vertical-align: baseline;
}

.p-wf260318-coupon__text-step3--large24 {
  display: inline-block;
  font-size: 24px;
  line-height: 16px;
  vertical-align: baseline;
}

.p-wf260318-coupon__code {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 500px;
  height: 63px;
  padding-top: 4px;
  margin: 0 auto 17px;
  letter-spacing: 0.04em;
  background-color: rgba(250, 226, 231, 0.7);
}

.p-wf260318-coupon__code-term {
  font-size: 20px;
  line-height: 1;
  color: #4a4a4a;
}

.p-wf260318-coupon__code-term::after {
  content: "：";
}

.p-wf260318-coupon__code-description {
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  color: #f23e63;
}

.p-wf260318-coupon__note {
  margin-bottom: 1px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
  color: #515151;
}

.p-wf260318-coupon__text {
  font-size: 14px;
  line-height: 1.5;
  color: #515151;
}

/* ============================================= */
/* ナビ */
/* ============================================= */
.p-wf260318-nav {
  margin-bottom: 40px;
}

.p-wf260318-nav__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin: 0 auto;
}

.p-wf260318-nav__url {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  place-content: center center;
  align-items: center;
  height: 70px;
  padding: 10px 33px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.04em;
  background-color: #fff;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
}

.p-wf260318-nav__url::after {
  position: absolute;
  top: 50%;
  right: 14px;
  width: 14px;
  height: 9px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}

.p-wf260318-nav__url:link,
.p-wf260318-nav__url:visited {
  line-height: 1.3;
}

.p-wf260318-nav__url--award {
  color: #b8860b;
  border-color: #b8860b;
}

.p-wf260318-nav__url--award::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-award01.svg");
}

.p-wf260318-nav__url--award:link,
.p-wf260318-nav__url--award:visited {
  color: #b8860b;
}

.p-wf260318-nav__url--sparkling {
  color: #b1b10b;
  border-color: #b1b10b;
}

.p-wf260318-nav__url--sparkling::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-sparkling01.svg");
}

.p-wf260318-nav__url--sparkling:link,
.p-wf260318-nav__url--sparkling:visited {
  color: #b1b10b;
}

.p-wf260318-nav__url--kodawari {
  color: #e85774;
  border-color: #e85774;
}

.p-wf260318-nav__url--kodawari::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-kodawari01.svg");
}

.p-wf260318-nav__url--kodawari:link,
.p-wf260318-nav__url--kodawari:visited {
  color: #e85774;
}

.p-wf260318-nav__url--variety {
  color: #ec773b;
  border-color: #ec773b;
}

.p-wf260318-nav__url--variety::after {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/icon-arrow-variety01.svg");
}

.p-wf260318-nav__url--variety:link,
.p-wf260318-nav__url--variety:visited {
  color: #ec773b;
}

/* ============================================= */
/* 商品リスト */
/* ============================================= */
.p-wf260318-category__inner {
  background-image: url("/ec/shop/images/campaign/20260318_winefair/bg-content-right01.png"), url("/ec/shop/images/campaign/20260318_winefair/bg-content-left01.png");
  background-repeat: no-repeat, no-repeat;
  background-position: right top 100px, left bottom;
}

/* ============================================= */
/* 商品一覧はこちら */
/* ============================================= */
.p-wf260318-view-all {
  margin-top: 80px;
}

/* ============================================= */
/* SP */
/* ============================================= */
#news #d_topic_path {
  width: auto;
}

#news #p-wf260318 {
  width: 100%;
  min-width: auto;
}

#news #p-wf260318 .u-db-pc {
  display: none;
}

#news #p-wf260318 .u-db-sp {
  display: block;
}

#news #p-wf260318 .u-marker-underline {
  padding: 0 2px 3px;
  margin-right: 3px;
  background: linear-gradient(to bottom, transparent 0 10px, rgba(255, 236, 172, 0.9) 10px 20px, transparent 20px 100%);
}

/* ============================================= */
/* コンポーネント */
/* ============================================= */
/* タイトル */
#news .c-wf260318-title-h2-wrap {
  min-height: 57px;
  padding: 12px 10px;
}

#news .c-wf260318-title-h2 {
  font-size: 25px;
}

/* コンテナ */
#news .c-wf260318-content-wrap {
  padding: 30px 0;
}

#news .c-wf260318-content-wrap--bg-blue {
  padding: 20px 0;
}

#news .c-wf260318-inner-content {
  width: 100%;
}

#news .c-wf260318-inner-content--goods {
  padding: 20px 15px 40px;
}

#news .c-wf260318-body--small {
  padding: 0 15px;
}

/* 商品カード 1カラム */
#news .c-wf260318-product-card {
  grid-template-columns: 1fr;
  gap: 15px;
}

#news .c-wf260318-product-card__item {
  grid-template-columns: 1fr;
  gap: 5px;
  box-shadow: 1.5px 1.5px 3px rgba(0, 0, 0, 0.16);
}

#news .c-wf260318-product-card__icon {
  top: 4px;
  left: 4px;
  width: 56px;
  height: 80px;
}

#news .c-wf260318-product-card__img::before {
  position: absolute;
  top: 5px;
  left: 5px;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#news .c-wf260318-product-card__main {
  width: 100%;
  padding: 0 15px 15px;
}

#news .c-wf260318-product-card__description {
  margin-bottom: 10px;
}

#news .c-wf260318-product-card__name {
  margin-bottom: 10px;
  font-size: 16px;
}

#news .c-wf260318-product-card__price {
  font-size: 18px;
}

#news .c-wf260318-product-card__price--unit {
  margin-left: 2px;
  font-size: 12px;
}

#news .c-wf260318-product-card__price--tax {
  font-size: 12px;
}

/* 商品カード 2カラム */
#news .c-wf260318-product-card--2col {
  grid-template-columns: 1fr;
}

#news .c-wf260318-product-card--2col .c-wf260318-product-card__item {
  grid-template-columns: 1fr;
}

/* ============================================= */
/* 購入するボタン */
/* ============================================= */
#news .c-wf260318-button {
  margin-top: 20px;
}

#news .c-wf260318-button__text {
  width: 180px;
  height: 48px;
  padding: 0 15px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0;
  border-width: 2px;
  border-radius: 40px;
}

#news .c-wf260318-button__text::after {
  right: 10px;
  width: 6px;
  height: 10px;
}

/* ============================================= */
/* 商品一覧ボタン */
/* ============================================= */
#news .c-wf260318-button-list {
  margin-top: 20px;
}

#news .c-wf260318-button-list__text {
  width: 300px;
  height: 80px;
  padding: 0 15px;
  font-size: 16px;
  line-height: 1.5;
}

#news .c-wf260318-button-list__text::after {
  right: 20px;
}

/* ============================================= */
/* MV */
/* ============================================= */
#news .p-wf260318-mv {
  background-image: none;
}

#news .p-wf260318-mv__inner {
  background-image: none;
}

#news .p-wf260318-mv__bottom-inner {
  width: 100%;
  min-height: 65px;
}

#news .p-wf260318-mv__text {
  padding: 7px 10px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.3;
}

#news .p-wf260318-mv__text--medium {
  font-size: 19px;
}

#news .p-wf260318-mv__text--large {
  font-size: 18px;
}

#news .p-wf260318-mv__text--exclamation {
  margin-left: 2px;
}

/* ============================================= */
/* クーポン */
/* ============================================= */
#news .p-wf260318-coupon {
  margin-bottom: 20px;
}

#news .p-wf260318-coupon__inner {
  padding: 20px 15px;
  background-position: left -32px top, right -89px bottom;
  background-size: contain;
}

#news .p-wf260318-coupon__content {
  padding: 20px;
  filter: drop-shadow(1.5px 1.5px 3px rgba(0, 0, 0, 0.16));
  border-radius: 5px;
}

#news .p-wf260318-coupon__text-step1 {
  margin-bottom: 8px;
  font-size: 15px;
}

#news .p-wf260318-coupon__text-step2 {
  margin-bottom: 2px;
  font-size: 15px;
}

#news .p-wf260318-coupon__text-step2--large {
  font-size: 22px;
  line-height: 16px;
}

#news .p-wf260318-coupon__text-step3 {
  margin-bottom: 10px;
  font-size: 15px;
}

#news .p-wf260318-coupon__text-step3--large36 {
  font-size: 26px;
  line-height: 26px;
  transform: translateY(2px);
}

#news .p-wf260318-coupon__text-step3--large22 {
  font-size: 17px;
  line-height: 17px;
}

#news .p-wf260318-coupon__text-step3--large24 {
  font-size: 18px;
  line-height: 18px;
}

#news .p-wf260318-coupon__code {
  width: 100%;
  height: 50px;
  padding-top: 0;
  margin: 0 auto 12px;
}

#news .p-wf260318-coupon__code-term {
  font-size: 15px;
}

#news .p-wf260318-coupon__code-description {
  padding: 0;
  font-size: 26px;
}

#news .p-wf260318-coupon__note {
  margin-bottom: 4px;
  font-size: 14px;
}

#news .p-wf260318-coupon__text {
  font-size: 12px;
  line-height: 1.5;
  color: #515151;
}

/* ============================================= */
/* ナビ */
/* ============================================= */
#news .p-wf260318-nav {
  padding: 0 15px;
  margin-bottom: 20px;
}

#news .p-wf260318-nav__list {
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

#news .p-wf260318-nav__url {
  height: 50px;
  padding: 6px 10px 2px;
  font-size: 14px;
  line-height: 1.1;
  border-radius: 3px;
}

#news .p-wf260318-nav__url::after {
  right: 8px;
  width: 11px;
  height: 7px;
}

/* ============================================= */
/* 商品リスト */
/* ============================================= */
#news .p-wf260318-category__inner {
  background-position: right top 7px, left bottom -51px;
  background-size: 50%, 50%;
}

/* ============================================= */
/* 商品一覧はこちら */
/* ============================================= */
#news .p-wf260318-view-all {
  width: 80%;
  margin: 30px auto 10px;
}